p.ParaOverride-1 {
	text-align:center;
}
p.ParaOverride-2 {
	margin-bottom:6px;
	margin-top:6px;
}
p.ParaOverride-3 {
	margin-top:0px;
}
p.ParaOverride-4 {
	margin-bottom:0px;
}
p.ParaOverride-5 {
	margin-top:4px;
}
p.ParaOverride-6 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-7 {
	margin-bottom:0px;
	margin-top:6px;
}
p.ParaOverride-8 {
	margin-bottom:2px;
}
p.ParaOverride-9 {
	margin-bottom:1px;
}
p.ParaOverride-10 {
	margin-top:5px;
}
p.ParaOverride-11 {
	margin-bottom:2px;
	text-align:center;
}
p.ParaOverride-12 {
	margin-bottom:2px;
	margin-top:6px;
	text-align:center;
}
p.ParaOverride-13 {
	margin-bottom:12px;
}
p.ParaOverride-14 {
	margin-bottom:10px;
}
p.ParaOverride-15 {
	margin-top:3px;
}
p.ParaOverride-16 {
	margin-top:2px;
}
p.ParaOverride-17 {
	margin-bottom:2px;
	margin-top:0px;
}
p.ParaOverride-18 {
	margin-top:7px;
}
p.ParaOverride-19 {
	margin-top:6px;
	text-align:center;
}
p.ParaOverride-20 {
	margin-top:1px;
}
p.ParaOverride-21 {
	margin-bottom:1px;
	margin-top:0px;
}
p.ParaOverride-22 {
	margin-bottom:0px;
	margin-top:4px;
}
p.ParaOverride-23 {
	margin-bottom:0px;
	margin-top:3px;
}
p.ParaOverride-24 {
	margin-top:4px;
	text-align:center;
}
p.ParaOverride-25 {
	margin-bottom:0px;
	margin-top:1px;
}
span.CharOverride-1 {
	font-family:Suranna, serif;
	font-size:0.923em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-2 {
	font-family:Suranna, serif;
	font-size:0.828em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-size:1.116em;
}
span.CharOverride-4 {
	font-size:0.846em;
}
span.CharOverride-5 {
	font-size:0.897em;
}
span.CharOverride-6 {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:normal;
}
#_idContainer182, #_idContainer186, #_idContainer194, #_idContainer195, #_idContainer200, #_idContainer209, #_idContainer217, #_idContainer224 {
	display:inline-block;
	height:55px;
	position:relative;
	width:100px;
}
#_idContainer183, #_idContainer189 {
	height:299.43px;
	left:0px;
	position:relative;
	top:0px;
	width:303.54px;
	z-index:1;
}
#_idContainer184, #_idContainer190 {
	height:306.03px;
	left:4px;
	position:relative;
	top:-308px;
	width:308.91px;
	z-index:0;
}
#_idContainer185, #_idContainer191 {
	display:inline-block;
	height:311px;
	position:relative;
	width:316px;
}
#_idContainer187, #_idContainer192, #_idContainer201, #_idContainer202, #_idContainer203, #_idContainer210, #_idContainer218, #_idContainer221, #_idContainer227 {
	display:inline-block;
	height:55px;
	position:relative;
	width:12px;
}
#_idContainer197, #_idContainer205, #_idContainer206, #_idContainer212, #_idContainer213, #_idContainer214, #_idContainer220, #_idContainer223 {
	display:inline-block;
	height:55px;
	position:relative;
	width:24px;
}
#_idContainer198 {
	display:inline-block;
	height:344px;
	width:316px;
}
#_idContainer199, #_idContainer207, #_idContainer215, #_idContainer225 {
	display:inline-block;
	height:299px;
	position:relative;
	width:304px;
}
#_idContainer208 {
	display:inline-block;
	height:308px;
	width:316px;
}
#_idContainer216 {
	display:inline-block;
	height:305px;
	width:313px;
}
#_idContainer226 {
	display:inline-block;
	height:304px;
	width:311px;
}
img._idGenObjectAttribute-1 {
	height:29px;
	width:28px;
}
img._idGenObjectAttribute-2 {
	height:10px;
	width:9px;
}
img._idGenObjectAttribute-3 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-color:#b1b3b6;
	border-width:6px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenWritingDirection-1 {
	-epub-writing-mode:horizontal-tb;
}
